#furby {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 3%;
}

#border {
    display: flex;
    justify-content: center;
    align-items: center;
    color: rgba(0,0,0,0);
    background-size: 2%;
}

#furby img {
    display: block;
    max-width: 100%;
    padding: 3%;
    background-image: url('../img/border.gif');
    height: auto;
}
